apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-csi-webhook
  namespace: kube-system
spec:
  endpointSelector:
    matchLabels:
      app: csi-snapshot-webhook
  ingress:
    - fromEntities:
        - remote-node
